{
  "LBL_SCAN": "SV_SE Scan",
  "LBL_ADD_FLAG": "SV_SE Add Flag",
  "LBL_REQUEST_REPAIR": "SV_SE Request Repair",
  "LBL_REPLACE": "SV_SE Replace",
  "LBL_OUT": "SV_SE Out",
  "LBL_VARIABLE_CHARGES": "SV_SE Variable Charges",
  "BTN_PRINT_LABEL": "SV_SE Print Label",
  "BTN_REWASH": "SV_SE Rewash",
  "BTN_SEND_TO_STOCK": "SV_SE Send To Stock",
  "LBL_RETURN_TO_STOCK": "SV_SE Return to Stock",
  "LBL_RAG": "SV_SE Rag",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "SV_SE Item flagged for return to stock.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "SV_SE Item already flagged for return to stock!",
  "MSG_ITEM_FLAG_RAG": "SV_SE Item flagged for rag.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "SV_SE Item already flagged for rag!",
  "BTN_REPAIR": "SV_SE Repair",
  "MSG_FLAG_SCAN_REJECTED": "SV_SE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "SV_SE Flag added",
  "MSG_DUPLICATE_ID_CODES": "SV_SE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "SV_SE Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "SV_SE Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "SV_SE Variable charges added",
  "MSG_PRODUCT_SENT_TO_STOCK": "SV_SE Product sent to stock",
  "MSG_REPAIR_REMOVED": "SV_SE Repair Removed"
}